using System;
using System.ComponentModel;

internal sealed class Delegate256 : MulticastDelegate
{
	public extern void Invoke(object object_0, PropertyChangedEventHandler propertyChangedEventHandler_0);

	public static void smethod_0(object object_0, PropertyChangedEventHandler propertyChangedEventHandler_0, Delegate256 delegate256_1)
	{
		delegate256_1(object_0, propertyChangedEventHandler_0);
	}

	public extern Delegate256(object object_0, IntPtr intptr_0);

	static Delegate256()
	{
		Class10.smethod_13(typeof(Delegate256).TypeHandle);
	}

	internal static Delegate256 delegate256_0;
}
